.flex-box {
	display: flex;
	justify-content: center;
	margin-top: -300px;
}
.cta-box {
	position: absolute;
	bottom: 45px;
	padding: 35px 45px 35px;
	text-align: left;
	box-sizing: border-box;
	left: 150px;
}
.slide-title {
	font-size: 70px;
	font-weight: bold;
	
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
.slide-text {
	font-size: 70px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose-inline, sans-serif;
}
.slide-small-text {
	font-size: 35px;
	font-weight: normal;
	text-transform: capitalize;
	text-shadow: 2px 2px 7px black;
	line-height: 1.3;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
/*.brandBanner.agp {
	background-image: url('../images/section1/brand_cover.jpg');
}*/
#spa-hero-text {
	position: absolute;
    top: 45%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 100px;
	margin: 0 auto;
	max-width: 1000px;
    padding: 20px 55px;
    text-align: right;
    font-size: 75px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
	font-family: Cocogoose-inline, sans-serif;
	text-align: left;
}
#spa-hero-text:before {
	content: '';
	display: block;
	position: absolute;
	top: -25px;
	bottom: -25px;
	left: 0;
	right: -1000px;
	z-index: -1;
}
.top {
	display: block;
	font-family: Cocogoose, sans-serif;
}
.bottom2 {
	display: block;
	font-size: 50px;
	font-weight: normal;
	font-family: Cocogoose, sans-serif;
	text-transform: capitalize;
}
.banner {
	overflow: hidden;
	position: relative;
}
.flex-box div {
	text-align: center;
}

.flex-box div span {
	position: relative;
	/*top: 50px;*/
}

.page-title {
	padding-top: 50px;
	text-align: center;
}

.page-title .div-span {
	padding: 20px 0px 90px;
	color: #353534;
	font-weight: 300;
}

.content-box {
	display: flex;
	background-color: #eb7201;
}

.content-box div {
	flex-basis: 100%;
}

.content-span {
	background-color: #eb7201;
	color: white;
	text-align: center;
	align-self: center;
}

.div-flex55 {
	flex-basis: 100%;
}

.content-box2 {
	background-color: #000000;
	padding-bottom: 100px;
    padding-top: 60px;
}

.content-box2 .div-first {
	text-align: center;
	padding: 40px 0px;
}

.content-box2 .div-first .span1 {
	color: white;
	font-size: 60px;
	font-weight: 600;
}

.content-box2 .div-first .span2 {
	color: white;
	font-size: 24px;
}

.content-box2 .flex-div {
	display: flex;
}

.content-box2 .div-second .flex-div div {
	padding: 0px 20px;
	padding-top: 15px;
	/*width: 340px;*/
}

.content-box2 .flex-div span {
	color: white;
	word-wrap: break-word;
}

.content-box2 .flex-div .flex-span1 {
	font-size: 23px;
	color: white;
	text-align: center;
}

.box {
	background-color: rgba(84, 121, 169, 1);
	padding: 0 0 30px;
	display: flex;
}

.box div {
	flex-grow: 1;
}

.box img {
	width: 100%;
}

.div-max-width {
	max-width: 1110px;
}

.swiper-slide img {
	width: 100%;
}

.content-box2 .div-second {
	display: flex;
	justify-content: center;
	align-items: center;	
}

.content-box2 .div-second .flex-div {
	width: 1110px;	
}

.content-box2 .div-second .flex-div img{
	width: 100%;
}

.content-box2 .div-three {
	display: flex;
	justify-content: center;
	align-items: center;	
}

.content-box2 .div-three .flex-div {
	width: 1110px;	
}

.content-box2 .div-three .flex-div div{
	flex-basis: 100%;
	padding: 60px 20px 0px 20px;
}
